.news .article .news-img-wrap{
  display: none !important;
}

.theme-ctc .events .checkbox label .select-event-link{
  filter: invert(8%) sepia(95%) saturate(7464%) hue-rotate(15deg) brightness(119%) contrast(120%);
}

.theme-ctc.theme-content .container .padding-bottom-small-xs img{
  width: auto;
}

h1 p, .h1 p {
  font-size: 58px !important;
}

h2 p, .h2 p {
  font-size: 35px !important;
}

h3 p, .h3 p {
  font-size: 25px !important;
}

h4 p, .h4 p {
  font-size: 20px !important;
}